/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
#loginWrap {/* padding-top:100px; */}
#loginWrap .mlog-sign { height:458px; border:1px solid #e9e9e9; border-top:none }
#loginWrap .mlog-sign .mlog,
#loginWrap .mlog-sign .sign { float:left }
#loginWrap .mlog-sign h3 { padding-top:35px; font-size:18px; color:#363636; font-weight:bold; line-height:18px }
/* member login */
#loginWrap .mlog-sign .mlog { margin-top:44px; padding:0 81px; position:relative; width:386px; height:370px; border-right:1px solid #e9e9e9 }
#loginWrap .mlog-sign .mlog p { padding-top:20px; font-size:11px; color:#adadad }
#loginWrap .mlog-sign .frm-list { padding-top:18px; position:relative; width:386px }
#loginWrap .mlog-sign .frm-list li { position:relative; width: 100%; margin-bottom:6px }
#loginWrap .mlog-sign .frm-list li label { padding-left:11px; position:absolute; top:0; left:0; width:375px; height:50px; color:#adadad; line-height:50px; cursor:text }
#loginWrap .mlog-sign .frm-list li input { padding-left:10px; width:374px; height:48px; line-height:48px; border:1px solid #ddd }
#loginWrap .mlog-sign .btn-mlog { padding-top:10px; position:relative }
#loginWrap .mlog-sign .btn-mlog a { width:384px; height:58px; font-size:16px; line-height:58px }
#loginWrap .mlog-sign .se-log { position:relative; color:#666 !important }
#loginWrap .mlog-sign .se-log label { font-size:11px }
#loginWrap .mlog-sign .se-log label input { margin-top:-3px; *margin-top:-4px; vertical-align:middle }
/* sign */
#loginWrap .mlog-sign .sign { margin-top:44px; padding-left:76px; width:386px }
#loginWrap .mlog-sign .sign dl { padding-top:22px }
#loginWrap .mlog-sign .sign dl dt { font-size:11px; color:#adadad }
#loginWrap .mlog-sign .sign dl dd { padding-top:15px }
#loginWrap .mlog-sign .sign dl dd a { width:384px; height:58px; font-size:15px; line-height:58px }
/* order shopping */
#loginWrap .order-sp { margin-top:10px; height:206px; border:1px solid #e9e9e9 }
#loginWrap .order-sp .left-tit { margin:50px 0 0 100px; padding-left:100px; float:left; width:313px; height:91px; background:url(//image.makeshop.co.kr/makeshop/d3/basic_simple/member/bg_order_login.gif) 0 9px no-repeat }
#loginWrap .order-sp .left-tit h3 { padding-top:29px; font-size:20px; color:#363636; line-height:20px }
#loginWrap .order-sp .left-tit p { padding-top:10px; font-size:11px; color:#adadad }
#loginWrap .order-sp .frm-wrap { margin-top:50px; position:relative; float:left; width:500px }
#loginWrap .order-sp .frm-list { position:relative; width:386px }
#loginWrap .order-sp .frm-list li { position:relative; width:100%; margin-bottom:6px }
#loginWrap .order-sp li label { padding-left:11px; position:absolute; top:0; left:0; width:375px; height:50px; color:#adadad; line-height:50px; cursor:text }
#loginWrap .order-sp li.order-num label { display:none !important }
#loginWrap .order-sp li .txt-frm { padding:0 0 0 10px; width:374px; height:48px; line-height:48px; border:1px solid #ddd }
#loginWrap .order-sp li.order-num .txt-frm { color:#adadad }
#loginWrap .order-sp li.order-num .txt-frm:focus { color:#1c1c1c }
#loginWrap .order-sp .btn-sch { padding:30px 0; position: absolute; left:392px; top:0px; width:105px; font-size:15px }

/* simpleLogin */
#simpleLogin { text-align:center; margin-top:10px;display:none; }
#simpleLogin .sns-login { font-size:0 }
#simpleLogin .sns-login a { display:inline-block; *display:inline; vertical-align:top;position:relative;width:267px;margin-left:6px; *margin-left:9px }
#simpleLogin .sns-login a:first-child { margin-left:0 }
#simpleLogin .sns-login a img { width:272px }
#simpleLogin .sns-login span { position:absolute; left:50%; top: -22px; margin-left: -40px; }
#simpleLogin .sns-login span img { width: 80px !important;}

/*
#orderhname {
  -webkit-appearance: textfield;
}
#orderhname::-webkit-text-cancel-button {
  -webkit-appearance: searchfield-cancel-button;
  background:red;
  position:relative;
    right:20px;  

    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border-radius:10px;
}*/
.login-container {
    max-width: 320px;
    margin: 0 auto;
    padding: 83px 0;
}

.login-container .page-title{position:relative;margin-bottom: 25px;border-bottom: 2px solid #121212;text-align:left;color: #121212;}
.login-container .page-title .tit-page{font-size:18px; line-height:34px; font-weight:500; padding-bottom:10px;}


.info-detail li{padding-bottom:20px;}
.info-detail li > span{font-size:14px;font-weight:400;line-height:1;color:#121212;display:block;margin-bottom: 10px;}
.info-detail li > .input input:not([type=checkbox]){
    width:100%;
    border: solid 1px #E9E9E9;
    padding: 0 10px;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    box-sizing: border-box;
    margin: 0;
    }
.info-detail li > label{font-size:14px; font-weight:500; line-height:17px; color:#666;}
.info-detail li label {color:#121212;font-size:14px;display: inline-flex;gap: 8px;align-items: center;}
.info-detail li label + label {
    margin-left: 8px;
}
.login-container .btn_Black {
    background: #121212;
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.find_info{margin-top:20px; text-align:center;}
.find_info a{ font-size:13px; font-weight:400; line-height:1; color:#999;}

.loginBottom{margin-top: 50px;}
.loginBottom h4{font-size:16px;font-weight: 500;line-height: 1;color: #121212;margin-bottom: 8px;}
.loginBottom p{font-size: 11px;font-weight:500;line-height: 1;color: #939393;margin-bottom: 14px;}
.loginBottom a{font-size: 13px;font-weight: 400;color: #121212;border: 1px solid #E2E2E2;height: 45px;display: flex;align-items: center;justify-content: center;}
.loginBottom a.kakao{background-color: #FFE500;border: 1px solid #FFE500;margin-bottom: 12px;
    position: relative;}
.loginBottom a.kakao img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 10px;
}
/* BASIC css end */


/* BASIC css end */


/* BASIC css end */


/* BASIC css end */


/* BASIC css end */

